Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network200.124.0.0/17
Usable hosts32,766
Subnet mask255.255.128.0
Addresses32,768
Network address
200.124.0.0
Broadcast address
200.124.127.255
First usable
200.124.0.1
Last usable
200.124.127.254
Usable hosts
32,766 (32,768 less the network and broadcast addresses)
Subnet mask
255.255.128.0
Wildcard mask
0.0.127.255 (Cisco ACLs, OSPF)
Prefix length
/17
Type
Public public
Old class
C (default /24)
As numbers
Hex C87C0000 · Integer 3363569664 to 3363602431
Reverse DNS zones
0.124.200.in-addr.arpa
1.124.200.in-addr.arpa
2.124.200.in-addr.arpa
3.124.200.in-addr.arpa
4.124.200.in-addr.arpa
5.124.200.in-addr.arpa
6.124.200.in-addr.arpa
7.124.200.in-addr.arpa
8.124.200.in-addr.arpa
9.124.200.in-addr.arpa
10.124.200.in-addr.arpa
11.124.200.in-addr.arpa
12.124.200.in-addr.arpa
13.124.200.in-addr.arpa
14.124.200.in-addr.arpa
15.124.200.in-addr.arpa
and 112 more
/17 is not on a 8-bit boundary, so it takes 128 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11001000.01111100.00000000.00000000200.124.0.0
Subnet mask11111111.11111111.10000000.00000000255.255.128.0
Network11001000.01111100.00000000.00000000200.124.0.0
Broadcast11001000.01111100.01111111.11111111200.124.127.255
Split into smaller subnets/29

200.124.0.0/17 makes 4,096 subnets of /29; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1200.124.0.0/29200.124.0.1 to 200.124.0.6200.124.0.76
2200.124.0.8/29200.124.0.9 to 200.124.0.14200.124.0.156
3200.124.0.16/29200.124.0.17 to 200.124.0.22200.124.0.236
4200.124.0.24/29200.124.0.25 to 200.124.0.30200.124.0.316
5200.124.0.32/29200.124.0.33 to 200.124.0.38200.124.0.396
6200.124.0.40/29200.124.0.41 to 200.124.0.46200.124.0.476
7200.124.0.48/29200.124.0.49 to 200.124.0.54200.124.0.556
8200.124.0.56/29200.124.0.57 to 200.124.0.62200.124.0.636
9200.124.0.64/29200.124.0.65 to 200.124.0.70200.124.0.716
10200.124.0.72/29200.124.0.73 to 200.124.0.78200.124.0.796
11200.124.0.80/29200.124.0.81 to 200.124.0.86200.124.0.876
12200.124.0.88/29200.124.0.89 to 200.124.0.94200.124.0.956
13200.124.0.96/29200.124.0.97 to 200.124.0.102200.124.0.1036
14200.124.0.104/29200.124.0.105 to 200.124.0.110200.124.0.1116
15200.124.0.112/29200.124.0.113 to 200.124.0.118200.124.0.1196
16200.124.0.120/29200.124.0.121 to 200.124.0.126200.124.0.1276
17200.124.0.128/29200.124.0.129 to 200.124.0.134200.124.0.1356
18200.124.0.136/29200.124.0.137 to 200.124.0.142200.124.0.1436
19200.124.0.144/29200.124.0.145 to 200.124.0.150200.124.0.1516
20200.124.0.152/29200.124.0.153 to 200.124.0.158200.124.0.1596
21200.124.0.160/29200.124.0.161 to 200.124.0.166200.124.0.1676
22200.124.0.168/29200.124.0.169 to 200.124.0.174200.124.0.1756
23200.124.0.176/29200.124.0.177 to 200.124.0.182200.124.0.1836
24200.124.0.184/29200.124.0.185 to 200.124.0.190200.124.0.1916
25200.124.0.192/29200.124.0.193 to 200.124.0.198200.124.0.1996
26200.124.0.200/29200.124.0.201 to 200.124.0.206200.124.0.2076
27200.124.0.208/29200.124.0.209 to 200.124.0.214200.124.0.2156
28200.124.0.216/29200.124.0.217 to 200.124.0.222200.124.0.2236
29200.124.0.224/29200.124.0.225 to 200.124.0.230200.124.0.2316
30200.124.0.232/29200.124.0.233 to 200.124.0.238200.124.0.2396
31200.124.0.240/29200.124.0.241 to 200.124.0.246200.124.0.2476
32200.124.0.248/29200.124.0.249 to 200.124.0.254200.124.0.2556
33200.124.1.0/29200.124.1.1 to 200.124.1.6200.124.1.76
34200.124.1.8/29200.124.1.9 to 200.124.1.14200.124.1.156
35200.124.1.16/29200.124.1.17 to 200.124.1.22200.124.1.236
36200.124.1.24/29200.124.1.25 to 200.124.1.30200.124.1.316
37200.124.1.32/29200.124.1.33 to 200.124.1.38200.124.1.396
38200.124.1.40/29200.124.1.41 to 200.124.1.46200.124.1.476
39200.124.1.48/29200.124.1.49 to 200.124.1.54200.124.1.556
40200.124.1.56/29200.124.1.57 to 200.124.1.62200.124.1.636
41200.124.1.64/29200.124.1.65 to 200.124.1.70200.124.1.716
42200.124.1.72/29200.124.1.73 to 200.124.1.78200.124.1.796
43200.124.1.80/29200.124.1.81 to 200.124.1.86200.124.1.876
44200.124.1.88/29200.124.1.89 to 200.124.1.94200.124.1.956
45200.124.1.96/29200.124.1.97 to 200.124.1.102200.124.1.1036
46200.124.1.104/29200.124.1.105 to 200.124.1.110200.124.1.1116
47200.124.1.112/29200.124.1.113 to 200.124.1.118200.124.1.1196
48200.124.1.120/29200.124.1.121 to 200.124.1.126200.124.1.1276
49200.124.1.128/29200.124.1.129 to 200.124.1.134200.124.1.1356
50200.124.1.136/29200.124.1.137 to 200.124.1.142200.124.1.1436
51200.124.1.144/29200.124.1.145 to 200.124.1.150200.124.1.1516
52200.124.1.152/29200.124.1.153 to 200.124.1.158200.124.1.1596
53200.124.1.160/29200.124.1.161 to 200.124.1.166200.124.1.1676
54200.124.1.168/29200.124.1.169 to 200.124.1.174200.124.1.1756
55200.124.1.176/29200.124.1.177 to 200.124.1.182200.124.1.1836
56200.124.1.184/29200.124.1.185 to 200.124.1.190200.124.1.1916
57200.124.1.192/29200.124.1.193 to 200.124.1.198200.124.1.1996
58200.124.1.200/29200.124.1.201 to 200.124.1.206200.124.1.2076
59200.124.1.208/29200.124.1.209 to 200.124.1.214200.124.1.2156
60200.124.1.216/29200.124.1.217 to 200.124.1.222200.124.1.2236
61200.124.1.224/29200.124.1.225 to 200.124.1.230200.124.1.2316
62200.124.1.232/29200.124.1.233 to 200.124.1.238200.124.1.2396
63200.124.1.240/29200.124.1.241 to 200.124.1.246200.124.1.2476
64200.124.1.248/29200.124.1.249 to 200.124.1.254200.124.1.2556
65200.124.2.0/29200.124.2.1 to 200.124.2.6200.124.2.76
66200.124.2.8/29200.124.2.9 to 200.124.2.14200.124.2.156
67200.124.2.16/29200.124.2.17 to 200.124.2.22200.124.2.236
68200.124.2.24/29200.124.2.25 to 200.124.2.30200.124.2.316
69200.124.2.32/29200.124.2.33 to 200.124.2.38200.124.2.396
70200.124.2.40/29200.124.2.41 to 200.124.2.46200.124.2.476
71200.124.2.48/29200.124.2.49 to 200.124.2.54200.124.2.556
72200.124.2.56/29200.124.2.57 to 200.124.2.62200.124.2.636
73200.124.2.64/29200.124.2.65 to 200.124.2.70200.124.2.716
74200.124.2.72/29200.124.2.73 to 200.124.2.78200.124.2.796
75200.124.2.80/29200.124.2.81 to 200.124.2.86200.124.2.876
76200.124.2.88/29200.124.2.89 to 200.124.2.94200.124.2.956
77200.124.2.96/29200.124.2.97 to 200.124.2.102200.124.2.1036
78200.124.2.104/29200.124.2.105 to 200.124.2.110200.124.2.1116
79200.124.2.112/29200.124.2.113 to 200.124.2.118200.124.2.1196
80200.124.2.120/29200.124.2.121 to 200.124.2.126200.124.2.1276
81200.124.2.128/29200.124.2.129 to 200.124.2.134200.124.2.1356
82200.124.2.136/29200.124.2.137 to 200.124.2.142200.124.2.1436
83200.124.2.144/29200.124.2.145 to 200.124.2.150200.124.2.1516
84200.124.2.152/29200.124.2.153 to 200.124.2.158200.124.2.1596
85200.124.2.160/29200.124.2.161 to 200.124.2.166200.124.2.1676
86200.124.2.168/29200.124.2.169 to 200.124.2.174200.124.2.1756
87200.124.2.176/29200.124.2.177 to 200.124.2.182200.124.2.1836
88200.124.2.184/29200.124.2.185 to 200.124.2.190200.124.2.1916
89200.124.2.192/29200.124.2.193 to 200.124.2.198200.124.2.1996
90200.124.2.200/29200.124.2.201 to 200.124.2.206200.124.2.2076
91200.124.2.208/29200.124.2.209 to 200.124.2.214200.124.2.2156
92200.124.2.216/29200.124.2.217 to 200.124.2.222200.124.2.2236
93200.124.2.224/29200.124.2.225 to 200.124.2.230200.124.2.2316
94200.124.2.232/29200.124.2.233 to 200.124.2.238200.124.2.2396
95200.124.2.240/29200.124.2.241 to 200.124.2.246200.124.2.2476
96200.124.2.248/29200.124.2.249 to 200.124.2.254200.124.2.2556
97200.124.3.0/29200.124.3.1 to 200.124.3.6200.124.3.76
98200.124.3.8/29200.124.3.9 to 200.124.3.14200.124.3.156
99200.124.3.16/29200.124.3.17 to 200.124.3.22200.124.3.236
100200.124.3.24/29200.124.3.25 to 200.124.3.30200.124.3.316
101200.124.3.32/29200.124.3.33 to 200.124.3.38200.124.3.396
102200.124.3.40/29200.124.3.41 to 200.124.3.46200.124.3.476
103200.124.3.48/29200.124.3.49 to 200.124.3.54200.124.3.556
104200.124.3.56/29200.124.3.57 to 200.124.3.62200.124.3.636
105200.124.3.64/29200.124.3.65 to 200.124.3.70200.124.3.716
106200.124.3.72/29200.124.3.73 to 200.124.3.78200.124.3.796
107200.124.3.80/29200.124.3.81 to 200.124.3.86200.124.3.876
108200.124.3.88/29200.124.3.89 to 200.124.3.94200.124.3.956
109200.124.3.96/29200.124.3.97 to 200.124.3.102200.124.3.1036
110200.124.3.104/29200.124.3.105 to 200.124.3.110200.124.3.1116
111200.124.3.112/29200.124.3.113 to 200.124.3.118200.124.3.1196
112200.124.3.120/29200.124.3.121 to 200.124.3.126200.124.3.1276
113200.124.3.128/29200.124.3.129 to 200.124.3.134200.124.3.1356
114200.124.3.136/29200.124.3.137 to 200.124.3.142200.124.3.1436
115200.124.3.144/29200.124.3.145 to 200.124.3.150200.124.3.1516
116200.124.3.152/29200.124.3.153 to 200.124.3.158200.124.3.1596
117200.124.3.160/29200.124.3.161 to 200.124.3.166200.124.3.1676
118200.124.3.168/29200.124.3.169 to 200.124.3.174200.124.3.1756
119200.124.3.176/29200.124.3.177 to 200.124.3.182200.124.3.1836
120200.124.3.184/29200.124.3.185 to 200.124.3.190200.124.3.1916
121200.124.3.192/29200.124.3.193 to 200.124.3.198200.124.3.1996
122200.124.3.200/29200.124.3.201 to 200.124.3.206200.124.3.2076
123200.124.3.208/29200.124.3.209 to 200.124.3.214200.124.3.2156
124200.124.3.216/29200.124.3.217 to 200.124.3.222200.124.3.2236
125200.124.3.224/29200.124.3.225 to 200.124.3.230200.124.3.2316
126200.124.3.232/29200.124.3.233 to 200.124.3.238200.124.3.2396
127200.124.3.240/29200.124.3.241 to 200.124.3.246200.124.3.2476
128200.124.3.248/29200.124.3.249 to 200.124.3.254200.124.3.2556
129200.124.4.0/29200.124.4.1 to 200.124.4.6200.124.4.76
130200.124.4.8/29200.124.4.9 to 200.124.4.14200.124.4.156
131200.124.4.16/29200.124.4.17 to 200.124.4.22200.124.4.236
132200.124.4.24/29200.124.4.25 to 200.124.4.30200.124.4.316
133200.124.4.32/29200.124.4.33 to 200.124.4.38200.124.4.396
134200.124.4.40/29200.124.4.41 to 200.124.4.46200.124.4.476
135200.124.4.48/29200.124.4.49 to 200.124.4.54200.124.4.556
136200.124.4.56/29200.124.4.57 to 200.124.4.62200.124.4.636
137200.124.4.64/29200.124.4.65 to 200.124.4.70200.124.4.716
138200.124.4.72/29200.124.4.73 to 200.124.4.78200.124.4.796
139200.124.4.80/29200.124.4.81 to 200.124.4.86200.124.4.876
140200.124.4.88/29200.124.4.89 to 200.124.4.94200.124.4.956
141200.124.4.96/29200.124.4.97 to 200.124.4.102200.124.4.1036
142200.124.4.104/29200.124.4.105 to 200.124.4.110200.124.4.1116
143200.124.4.112/29200.124.4.113 to 200.124.4.118200.124.4.1196
144200.124.4.120/29200.124.4.121 to 200.124.4.126200.124.4.1276
145200.124.4.128/29200.124.4.129 to 200.124.4.134200.124.4.1356
146200.124.4.136/29200.124.4.137 to 200.124.4.142200.124.4.1436
147200.124.4.144/29200.124.4.145 to 200.124.4.150200.124.4.1516
148200.124.4.152/29200.124.4.153 to 200.124.4.158200.124.4.1596
149200.124.4.160/29200.124.4.161 to 200.124.4.166200.124.4.1676
150200.124.4.168/29200.124.4.169 to 200.124.4.174200.124.4.1756
151200.124.4.176/29200.124.4.177 to 200.124.4.182200.124.4.1836
152200.124.4.184/29200.124.4.185 to 200.124.4.190200.124.4.1916
153200.124.4.192/29200.124.4.193 to 200.124.4.198200.124.4.1996
154200.124.4.200/29200.124.4.201 to 200.124.4.206200.124.4.2076
155200.124.4.208/29200.124.4.209 to 200.124.4.214200.124.4.2156
156200.124.4.216/29200.124.4.217 to 200.124.4.222200.124.4.2236
157200.124.4.224/29200.124.4.225 to 200.124.4.230200.124.4.2316
158200.124.4.232/29200.124.4.233 to 200.124.4.238200.124.4.2396
159200.124.4.240/29200.124.4.241 to 200.124.4.246200.124.4.2476
160200.124.4.248/29200.124.4.249 to 200.124.4.254200.124.4.2556
161200.124.5.0/29200.124.5.1 to 200.124.5.6200.124.5.76
162200.124.5.8/29200.124.5.9 to 200.124.5.14200.124.5.156
163200.124.5.16/29200.124.5.17 to 200.124.5.22200.124.5.236
164200.124.5.24/29200.124.5.25 to 200.124.5.30200.124.5.316
165200.124.5.32/29200.124.5.33 to 200.124.5.38200.124.5.396
166200.124.5.40/29200.124.5.41 to 200.124.5.46200.124.5.476
167200.124.5.48/29200.124.5.49 to 200.124.5.54200.124.5.556
168200.124.5.56/29200.124.5.57 to 200.124.5.62200.124.5.636
169200.124.5.64/29200.124.5.65 to 200.124.5.70200.124.5.716
170200.124.5.72/29200.124.5.73 to 200.124.5.78200.124.5.796
171200.124.5.80/29200.124.5.81 to 200.124.5.86200.124.5.876
172200.124.5.88/29200.124.5.89 to 200.124.5.94200.124.5.956
173200.124.5.96/29200.124.5.97 to 200.124.5.102200.124.5.1036
174200.124.5.104/29200.124.5.105 to 200.124.5.110200.124.5.1116
175200.124.5.112/29200.124.5.113 to 200.124.5.118200.124.5.1196
176200.124.5.120/29200.124.5.121 to 200.124.5.126200.124.5.1276
177200.124.5.128/29200.124.5.129 to 200.124.5.134200.124.5.1356
178200.124.5.136/29200.124.5.137 to 200.124.5.142200.124.5.1436
179200.124.5.144/29200.124.5.145 to 200.124.5.150200.124.5.1516
180200.124.5.152/29200.124.5.153 to 200.124.5.158200.124.5.1596
181200.124.5.160/29200.124.5.161 to 200.124.5.166200.124.5.1676
182200.124.5.168/29200.124.5.169 to 200.124.5.174200.124.5.1756
183200.124.5.176/29200.124.5.177 to 200.124.5.182200.124.5.1836
184200.124.5.184/29200.124.5.185 to 200.124.5.190200.124.5.1916
185200.124.5.192/29200.124.5.193 to 200.124.5.198200.124.5.1996
186200.124.5.200/29200.124.5.201 to 200.124.5.206200.124.5.2076
187200.124.5.208/29200.124.5.209 to 200.124.5.214200.124.5.2156
188200.124.5.216/29200.124.5.217 to 200.124.5.222200.124.5.2236
189200.124.5.224/29200.124.5.225 to 200.124.5.230200.124.5.2316
190200.124.5.232/29200.124.5.233 to 200.124.5.238200.124.5.2396
191200.124.5.240/29200.124.5.241 to 200.124.5.246200.124.5.2476
192200.124.5.248/29200.124.5.249 to 200.124.5.254200.124.5.2556
193200.124.6.0/29200.124.6.1 to 200.124.6.6200.124.6.76
194200.124.6.8/29200.124.6.9 to 200.124.6.14200.124.6.156
195200.124.6.16/29200.124.6.17 to 200.124.6.22200.124.6.236
196200.124.6.24/29200.124.6.25 to 200.124.6.30200.124.6.316
197200.124.6.32/29200.124.6.33 to 200.124.6.38200.124.6.396
198200.124.6.40/29200.124.6.41 to 200.124.6.46200.124.6.476
199200.124.6.48/29200.124.6.49 to 200.124.6.54200.124.6.556
200200.124.6.56/29200.124.6.57 to 200.124.6.62200.124.6.636
201200.124.6.64/29200.124.6.65 to 200.124.6.70200.124.6.716
202200.124.6.72/29200.124.6.73 to 200.124.6.78200.124.6.796
203200.124.6.80/29200.124.6.81 to 200.124.6.86200.124.6.876
204200.124.6.88/29200.124.6.89 to 200.124.6.94200.124.6.956
205200.124.6.96/29200.124.6.97 to 200.124.6.102200.124.6.1036
206200.124.6.104/29200.124.6.105 to 200.124.6.110200.124.6.1116
207200.124.6.112/29200.124.6.113 to 200.124.6.118200.124.6.1196
208200.124.6.120/29200.124.6.121 to 200.124.6.126200.124.6.1276
209200.124.6.128/29200.124.6.129 to 200.124.6.134200.124.6.1356
210200.124.6.136/29200.124.6.137 to 200.124.6.142200.124.6.1436
211200.124.6.144/29200.124.6.145 to 200.124.6.150200.124.6.1516
212200.124.6.152/29200.124.6.153 to 200.124.6.158200.124.6.1596
213200.124.6.160/29200.124.6.161 to 200.124.6.166200.124.6.1676
214200.124.6.168/29200.124.6.169 to 200.124.6.174200.124.6.1756
215200.124.6.176/29200.124.6.177 to 200.124.6.182200.124.6.1836
216200.124.6.184/29200.124.6.185 to 200.124.6.190200.124.6.1916
217200.124.6.192/29200.124.6.193 to 200.124.6.198200.124.6.1996
218200.124.6.200/29200.124.6.201 to 200.124.6.206200.124.6.2076
219200.124.6.208/29200.124.6.209 to 200.124.6.214200.124.6.2156
220200.124.6.216/29200.124.6.217 to 200.124.6.222200.124.6.2236
221200.124.6.224/29200.124.6.225 to 200.124.6.230200.124.6.2316
222200.124.6.232/29200.124.6.233 to 200.124.6.238200.124.6.2396
223200.124.6.240/29200.124.6.241 to 200.124.6.246200.124.6.2476
224200.124.6.248/29200.124.6.249 to 200.124.6.254200.124.6.2556
225200.124.7.0/29200.124.7.1 to 200.124.7.6200.124.7.76
226200.124.7.8/29200.124.7.9 to 200.124.7.14200.124.7.156
227200.124.7.16/29200.124.7.17 to 200.124.7.22200.124.7.236
228200.124.7.24/29200.124.7.25 to 200.124.7.30200.124.7.316
229200.124.7.32/29200.124.7.33 to 200.124.7.38200.124.7.396
230200.124.7.40/29200.124.7.41 to 200.124.7.46200.124.7.476
231200.124.7.48/29200.124.7.49 to 200.124.7.54200.124.7.556
232200.124.7.56/29200.124.7.57 to 200.124.7.62200.124.7.636
233200.124.7.64/29200.124.7.65 to 200.124.7.70200.124.7.716
234200.124.7.72/29200.124.7.73 to 200.124.7.78200.124.7.796
235200.124.7.80/29200.124.7.81 to 200.124.7.86200.124.7.876
236200.124.7.88/29200.124.7.89 to 200.124.7.94200.124.7.956
237200.124.7.96/29200.124.7.97 to 200.124.7.102200.124.7.1036
238200.124.7.104/29200.124.7.105 to 200.124.7.110200.124.7.1116
239200.124.7.112/29200.124.7.113 to 200.124.7.118200.124.7.1196
240200.124.7.120/29200.124.7.121 to 200.124.7.126200.124.7.1276
241200.124.7.128/29200.124.7.129 to 200.124.7.134200.124.7.1356
242200.124.7.136/29200.124.7.137 to 200.124.7.142200.124.7.1436
243200.124.7.144/29200.124.7.145 to 200.124.7.150200.124.7.1516
244200.124.7.152/29200.124.7.153 to 200.124.7.158200.124.7.1596
245200.124.7.160/29200.124.7.161 to 200.124.7.166200.124.7.1676
246200.124.7.168/29200.124.7.169 to 200.124.7.174200.124.7.1756
247200.124.7.176/29200.124.7.177 to 200.124.7.182200.124.7.1836
248200.124.7.184/29200.124.7.185 to 200.124.7.190200.124.7.1916
249200.124.7.192/29200.124.7.193 to 200.124.7.198200.124.7.1996
250200.124.7.200/29200.124.7.201 to 200.124.7.206200.124.7.2076
251200.124.7.208/29200.124.7.209 to 200.124.7.214200.124.7.2156
252200.124.7.216/29200.124.7.217 to 200.124.7.222200.124.7.2236
253200.124.7.224/29200.124.7.225 to 200.124.7.230200.124.7.2316
254200.124.7.232/29200.124.7.233 to 200.124.7.238200.124.7.2396
255200.124.7.240/29200.124.7.241 to 200.124.7.246200.124.7.2476
256200.124.7.248/29200.124.7.249 to 200.124.7.254200.124.7.2556

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses